Subject: Re: RFC/T: Trial fix for the bcm43xx - wpa_supplicant - NetworkManager deadlock

From: Michael Buesch <[email-masked]>
Date: Tue, 21 Nov 2006 23:54:13 +0100

> I put the equivalent into my system about 12 hours ago and have not seen any problems.

It's definately a bugfix and it should go into the
trees (stable too) after some regression testing, regardless of
whether this fixes _this_ bug or not.

PS: I had some MTA problems (caused by PEBCAK) and lost some
or today's mail. The server seems to have bounced.
I'm sorry for this.
So, if somebody sent me a mail in the last 9 hours, better resend. :)
Thanks.

-- 
Greetings Michael.